 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #353b57, #e26266);
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1208px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 1088px;
  background-image: url("/img/a2b5a5c3-0ff2-405f-bccc-aa143dd0c705.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1088px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-1 .u-form-1 {
  height: 615px;
  width: 616px;
  margin: 5px auto 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
}

.u-section-1 .u-label-1 {
  font-family: Ailerons-Typeface;
  font-size: 1.875rem;
}

.u-section-1 .u-label-2 {
  font-family: Ailerons-Typeface;
  font-size: 1.875rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-family: Ailerons-Typeface;
  font-size: 1.875rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-family: Ailerons-Typeface;
  font-size: 1.875rem;
}

.u-section-1 .u-label-5 {
  font-family: Ailerons-Typeface;
  font-size: 1.875rem;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  width: 100%;
  font-weight: 700;
  padding: 11px 0 12px;
}

.u-section-1 .u-icon-1 {
  width: 42px;
  height: 42px;
  margin: 34px 320px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-family: Ailerons-Typeface;
  font-size: 1.5rem;
  margin: -33px 63px 0 auto;
}

.u-section-1 .u-text-3 {
  font-family: Ailerons-Typeface;
  font-size: 1.5rem;
  width: 195px;
  margin: -29px auto 0 90px;
}

.u-section-1 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: -28px auto 0 51px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  width: 187px;
  margin: 4px auto 0 90px;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  margin: -58px 51px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-image-1 {
    min-height: 897px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 897px;
  }

  .u-section-1 .u-form-1 {
    width: 567px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 193px;
  }

  .u-section-1 .u-image-1 {
    min-height: 715px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1114px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: auto;
    margin-left: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1644px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 520px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 236px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1426px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
    margin-top: 35px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 124px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -182px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -74px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 115px;
    margin-right: auto;
    margin-bottom: -12px;
  }
}@font-face {
  font-family: 'Ailerons-Typeface';
  font-style: normal;
  font-weight: 400;
  src: url(/fonts/Ailerons-Typeface.otf);
}